@charset "utf-8";
/* CSS Document */
body { background-image: url(/img/members/common/bg_potaltop_v2.png) !important;  background-repeat: repeat-x; background-position: top; }
#wrapper { background-image: url(/img/members/common/layout_main.jpg);  background-repeat: no-repeat; background-position: center top; }
#slides { display:block; width: 935px; height:auto; overflow:visible; }

/* Game Event Button */
.bnr_area { float:left; width: 935px; height: 140px; }
.bnr_area .portal_copy { float:left; margin-left:1px; padding-top:55px; width: 467px; height: 85px; background:url(/img/members/common/main/bg_maincopy.png) no-repeat 0 -15px; }
.bnr_area .portal_copy span { display:block; width:467px; font-size:14px; color:#FFF; text-align:center}
.bnr_area .btn_event_area { float:left; width: 467px; height: 140px; }
.bnr_area .btn_event_area a { display:block; margin-top:13px; width: 463px; height: 105px; border:solid 2px #7f0707; box-shadow:0px 2px 8px #000; -moz-box-shadow:0px 2px 8px #000; -webkit-box-shadow:0px 2px 8px #000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
.bnr_area .btn_event_area a img { border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;  }

.btn_event_area { margin-bottom:5px; *padding-bottom:5px; _padding-bottom:0; width:220px; height:100%; float:left }

.game_bnrs {  position:relative; width: 935px; height: auto; overflow:visible;}
.game_bnrs_scrn { position:absolute; left:-110px; width:1200px; height:395px; background:url(/img/members/common/bg_game_bnr.png) no-repeat top center; z-index:9;}
.game_flash_scrn { display:block; position:absolute; width: 1200px; height:395px;  }
.slides_container{ display:block; position:absolute; left:-110px; width: 1200px; height:395px;z-index:1 }

.game_bnrs_menu { position:absolute; top:220px; right:0; width: 347px; height: 171px; background:url(/img/members/common/bg_gamelink_btn.png) no-repeat top center;  z-index:10;}
.game_bnrs_menu ul li { float:right; margin-top:6px; width:307px; height:53px; text-align:right;}
.game_bnrs_menu ul li a { display:block; width:202px; margin-right:10px; font-size:14px; color:#FFF; line-height:22px; padding:15px 55px; text-transform:uppercase }
.game_bnrs_menu ul li a:hover { color:#F00 }
.game_bnrs_menu ul li .a_gamesite { background:url(/img/members/common/btn_ico_gamesite.png) no-repeat 265px center; }
.game_bnrs_menu ul li .a_forum { background:url(/img/members/common/btn_ico_forum.png) no-repeat 265px center; }
.game_bnrs_menu ul li .a_download { background:url(/img/members/common/btn_ico_download.png) no-repeat 264px center; color:#F90 }
.game_bnrs_menu ul li:first-child { margin-top:0px; }

.game_links {  float:left; position:relative; width: 935px; height: 192px; overflow:visible;  background:url(/img/members/common/bg_gamelinks.png) no-repeat center 25px; z-index:4; }
.game_links h2 { float:left; margin-left:5px; width: 810px; height:30px; font-size:14px; color:#FFF; font-weight:normal; text-transform:uppercase; }
.game_links .scroll { position:relative; float:left; margin:5px 4px; width:915px; height:26px;}
.game_links .scroll .btn_scroll { position:absolute; display:block; margin:6px 5px 0 25px; width:79px; height:14px; cursor:pointer  }
.game_links .scroll .btn_scroll img { position:absolute; left:44px; width:79px; height:14px; background:url(/img/members/common/MG_gnb/btn_scroll.png) no-repeat; }

.game_links .game_ico_container { float:left; position:relative; width: 935px; height: 130px;}
.game_links h2 { display:block; width:925px; height:30px; }
.game_links h2 a { color:#999 }
.game_links h2 a:hover { color:#F00}
.game_ico_container li { float:left; margin-right:4px; padding:25px 0; width: 220px; height: auto; cursor:pointer; }
.game_ico_container .last { margin-right:0; }
.game_ico_container h3 { display:block; margin-top:5px; width: 220px; text-align:center; white-space:nowrap; font-size:11px;}
.game_ico_container h3 a { font-size:11px; color:#898989; font-weight:normal; }
.game_ico_container li > a { display:block; margin:0 auto; width:82px; height:62px;  }
.game_ico_container li:hover h3 a { color:#FFF }
.game_ico_container a img { width:82px; height:62px; }
.game_ico_container .ico_RF img { background:url(/img/members/common/MG_gnb/gameBI_RF.png) no-repeat center; }
.game_ico_container .ico_XEN img { background:url(/img/members/common/MG_gnb/gameBI_XEN.png) no-repeat center; }
.game_ico_container .ico_TS2 img { background:url(/img/members/common/MG_gnb/gameBI_TS2.png) no-repeat center;}
.game_ico_container .ico_Karahan img{ background:url(/img/members/common/MG_gnb/gameBI_Karahan.png) no-repeat center; }
.game_ico_container .ico_TI img { background:url(/img/members/common/MG_gnb/gameBI_TI.png) no-repeat center; }
.game_ico_container .ico_LB img { background:url(/img/members/common/MG_gnb/gameBI_askritmi.png) no-repeat center; }
.game_ico_container .ico_CC img { background:url(/img/members/common/MG_gnb/gameBI_CC.png) no-repeat center; }
.game_ico_container .ico_aika img { background:url(/img/members/common/MG_gnb/gameBI_aika.png) no-repeat center; }
.game_ico_container .ico_truva img { background:url(/img/members/common/MG_gnb/gameBI_truva.png) no-repeat center; }
.game_ico_container .ico_100h img { background:url(/img/members/common/gameBI_LHH.png) no-repeat center; }


.quick_links { float:left; position:relative; margin:25px 0; width: 935px; height: 195px; background:url(/img/members/common/bg_guicklinks.png) no-repeat center 25px;   }
.quick_links h2 { float:left; margin-left:5px; width: 810px; height:30px; font-size:14px; color:#FFF; font-weight:normal; text-transform:uppercase; }
.quick_links .links_area { float:left; width: 935px; height: 130px;}
.quick_links .links_area li { float:left; margin-right:4px; padding:25px 0; width: 183px; height: auto; cursor:pointer; }
.quick_links .links_area .last { margin-right:0; }
.quick_links .links_area h3 { display:block; margin-top:5px; width: 183px; text-align:center; white-space:nowrap; }
.quick_links .links_area h3 a { font-size:11px; color:#898989; font-weight:normal; text-transform:uppercase }
.quick_links .links_area li > a { display:block; margin:0 auto; width:35px; height:35px;  }
.quick_links .links_area li:hover a { color:#FFF }

.global_bnr { position:fixed; display:block; bottom:0; width:935px; height:129px; background:url(/img/members/common/bg_bnrbox.png) no-repeat center; z-index:10 }
.global_bnr .close { display:block; width:935px; height:26px;}
.global_bnr .close a { float:right; margin-right:5px; width:35px; height:26px;}
.global_bnr .close a img {width:35px; height:26px;}
.global_bnr .bnr_area { display:block; margin:0 1px; width:933px; height:102px;}
.global_bnr .bnr_area a { display:block; width:933px; height:102px; }
